# Min-height

The `min-height` rule sets a minimum height for a widget.

## Syntax

```
min-height: <SCALAR>;
```

## CSS

```sass

/* Set a minimum height of 10 rows */
min-height: 10;

/* Set a minimum height of 25% of the screen height */
min-height: 25vh;
```

## Python

```python
# Set the minimum height to 10 rows
self.styles.min_height = 10

# Set the minimum height to 25% of the screen height
self.styles.min_height = "25vh"

```
